<?php
define("_INSTALL_L0","欢迎来到XOOPS 1.0安装向导，我将会慢慢引导你安装XOOP。");
define("_INSTALL_L70","请先确定mainfile.php 这个档案的属性是可读写的，以便让程式把必要的信息写入(例如！chmod 777 mainfile.php 在 UNIX/LINUX 主机上，把只读属性去除在WinOS 系统上). 当你做好这个动作时请按刷新。");
define("_INSTALL_L71","按下按钮并开始安装。");
define("_INSTALL_L1","打开mainfile.php 并使用你的文字编辑器找到第31行代码：");
define("_INSTALL_L2","现在，修改这一行为：");
define("_INSTALL_L3","下一步，第35行把 %s 改为 %s");
define("_INSTALL_L4","最后，按下储存按钮，并尝试一次。");
define("_INSTALL_L5","警告！");
define("_INSTALL_L6","这里有程序探测到你的XOOPS_ROOT_PATH 与mainfile.php第31行并不相同，请修正。");
define("_INSTALL_L7","你的设置为为：");
define("_INSTALL_L8","程式探测到为：");
define("_INSTALL_L9","( 如果你使用微软MS平台，即使你设置正确，也会出现这个错误讯息，请忽略他并按下一步继续安装。)");
define("_INSTALL_L10","请确定以下信息正确后并请按下一步继续安装。");
define("_INSTALL_L11","这是你Server XOOPS的根目录信息：");
define("_INSTALL_L12","这是你XOOP根目录网址：");
define("_INSTALL_L13","如果以上资料都正确，请按下面按钮继续。<br />(这还未建立数据库Tables)");
define("_INSTALL_L14","下一步");
define("_INSTALL_L15","请打开 mainfile.php 并输入你的数据库设置");
define("_INSTALL_L16","%s 是您的SQL server的主机位置");
define("_INSTALL_L17","%s 是您SQL Server的使用者名称");
define("_INSTALL_L18","%s 是您SQL Server的使用者密码");
define("_INSTALL_L19","%s 是您要安装XOOPS的数据库名称");
define("_INSTALL_L20","%s prefix是在表格前会加上一个识别名称，尤其是您在同一数据库安装多个程序时，请注意不要跟其他程序，如 *Nuke等重复，以免发生错误");
define("_INSTALL_L21","以下的数据库并未在server建立");
define("_INSTALL_L22","您确定要建立吗？");
define("_INSTALL_L23","是");
define("_INSTALL_L24","否");
define("_INSTALL_L25","安装程序检查您的mainfile.php里的设置如下，如果不正确请作修改。");
define("_INSTALL_L26","数据库设置");
define("_INSTALL_L51","数据库");
define("_INSTALL_L66","选择要使用的数据库");
define("_INSTALL_L27","数据库主机位置");
define("_INSTALL_L67","数据库主机位置名称如果不确定，请使用'localhost'试试看。");
define("_INSTALL_L28","数据库使用者名称");
define("_INSTALL_L65","数据库使用者名称可以让你进入及建立数据库名称");
define("_INSTALL_L29","数据库名称");
define("_INSTALL_L64","如果发现没有这个数据库名称将自行建立一个新的数据库名称");
define("_INSTALL_L52","数据库使用者密码");
define("_INSTALL_L68","数据库使用者密码是针对你的名称所允许的进入密码。");
define("_INSTALL_L30","Prefix=数据库前缀名称");
define("_INSTALL_L63","Prefix=数据库前缀名称可以让不同的资料表不会互相冲突。可自由决定英文或数字，如果你不确定要取什么就用预设值'xoops'");
define("_INSTALL_L54","使用mySQL pconnect的连接方式吗?");
define("_INSTALL_L69","预设值 '是'. 选择 '是' 假如您无法确定的话.");
define("_INSTALL_L55","XOOPS绝对路径");
define("_INSTALL_L59","绝对路径最后不要加斜线");
define("_INSTALL_L56","XOOPS网路位置(URL)");
define("_INSTALL_L58","网路位置最后不要加斜线");

define("_INSTALL_L31","无法建立数据库，请通知系统管理员询问详细系统信息。");
define("_INSTALL_L32","数据库建立完成！");
define("_INSTALL_L33","请按<a href='index.php'>这里</a> 到网站首页");
define("_INSTALL_L35","如果有任何错误，请联系 <a href='http://www.xoops.org/'>XOOPS开发站</a>或<a href=\"http://www.cncms.org/\">XOOPS中文支援站</a>");
define("_INSTALL_L36","请填入以下的管理员资料以便建立表格");
define("_INSTALL_L37","管理员帐号：");
define("_INSTALL_L38","管理员 Email：");
define("_INSTALL_L39","管理员密码：");
define("_INSTALL_L40","建立表格");
define("_INSTALL_L41","请回上页再确认一下资料没有错误后再试");
define("_INSTALL_L42","回上页");
define("_INSTALL_L57","请输入 %s");

// %s is database name
define("_INSTALL_L43","数据库 %s 建立完成！");

// %s is table name
define("_INSTALL_L44","无法建立 %s"); 
define("_INSTALL_L45","表格 %s 建立完成");

define("_INSTALL_L46","为确定预设的模组能运作顺畅，请修改以下档案为可读写属性：");
define("_INSTALL_L47","确定");

define("_INSTALL_L53","请确认以下资料：");

define("_INSTALL_L60","无法打开 mainfile.php档案，请确定此档为可读写属性，并重试一次。");
define("_INSTALL_L61","无法写入 mainfile.php档案，请确定此档为可读写属性。并询问系统管理员。");
define("_INSTALL_L62","设置项目储存成功，按下按钮并继续安装。");
define("_INSTALL_L72","以下目录必须是可写入状态(请去只读)(UNIX/LINUX为 Chmod 777 )");
define("_INSTALL_L73","无效Email");
?>
